La vulnerabilidad en la extensión del navegador de Cisco WebEx podría permitirle a un atacante la ejecución de código remota en el sistema que lo ejecute, catalogada de importancia: 4    – Alta

Recursos afectados:

  • Todas las versiones de la extensión del navegador de Cisco WebEx para Chrome, Firefox e IE de sistemas Windows.

Recomendación

  • No existe solución para esta vulnerabilidad. Se recomienda a los usuarios de Windows que utilicen el navegador Microsoft Edge para las sesiones de WebEx si es posible al no verse afectado dicho navegador por la vulnerabilidad.

Detalle

  • Un potencial atacante podría dirigir al usuario a un portal web con un patrón especialmente diseñado que iniciaría una sesión WebEx, explotando la vulnerabilidad, lo que le podría permitir la ejecución de código arbitrario en el sistema afectado. Se ha reservado el identificador CVE-2017-3823 para esta vulnerabilidad.

Más información

Fuente: INCIBE

Anuncios